Dell M610 & iDRAC 3.21 not updated

Ryan Cox ryan_cox at byu.edu
Wed Sep 28 10:06:51 CDT 2011


Stefan,

Two idea that might help:
1)  Reset the idrac.  "ipmitool mc reset cold" from the OS or "racreset" 
from the idrac or chassis (be sure to specify that you want to reset 
that server's idrac).  Then wait a few minutes and try the update again.
2)  Power off the blade. Virtual reseat the server. Try the update again.

Hopefully one of those works.

Ryan Cox

On 09/28/2011 06:35 AM, Heijmans S (spir-it) wrote:
> Hello,
>
> We have one Dell M610 left which doesn't want to update the iDRAC to v3.21.
> Already rebooted the server and also tried inventory_firmware_gui with no success.
> firmware_update gives the following;
>
> [ ~]# update_firmware --yes
>
> Running system inventory...
>
> Searching storage directory for available BIOS updates...
> Checking BIOS - 3.0.0
>          Available: dell_dup_componentid_00159 - 3.0.0
>          Did not find a newer package to install that meets all installation checks.
> Checking SAS/SATA Backplane 0:0 Backplane Firmware - 1.07
>          Available: dell_dup_componentid_11204 - 1.07
>          Did not find a newer package to install that meets all installation checks.
> Checking MBF2300RC Firmware - da06
>          Available: dell_dup_componentid_24217 - da06
>          Did not find a newer package to install that meets all installation checks.
> Checking NetXtreme II BCM5709S Gigabit Ethernet rev 20 (eth1) - 6.2.14
>          Available: pci_firmware(ven_0x14e4_dev_0x163a) - 6.2.14
>          Did not find a newer package to install that meets all installation checks.
> Checking NetXtreme II BCM5709S Gigabit Ethernet rev 20 (eth0) - 6.2.14
>          Available: pci_firmware(ven_0x14e4_dev_0x163a) - 6.2.14
>          Did not find a newer package to install that meets all installation checks.
> Checking iDRAC - 3.20
>          Available: dell_dup_componentid_15051 - 3.21
>          Found Update: dell_dup_componentid_15051 - 3.21
> Checking NetXtreme II BCM5709S Gigabit Ethernet rev 20 (eth3) - 6.2.14
>          Available: pci_firmware(ven_0x14e4_dev_0x163a) - 6.2.14
>          Did not find a newer package to install that meets all installation checks.
> Checking NetXtreme II BCM5709S Gigabit Ethernet rev 20 (eth2) - 6.2.14
>          Available: pci_firmware(ven_0x14e4_dev_0x163a) - 6.2.14
>          Did not find a newer package to install that meets all installation checks.
> Checking System BIOS for PowerEdge M610 - 3.0.0
>          Did not find a newer package to install that meets all installation checks.
> Checking PERC H700 Modular Controller 0 Firmware - 12.10.1-0001
>          Available: pci_firmware(ven_0x1000_dev_0x0079_subven_0x1028_subdev_0x1f18) - 12.10.1-0001
>          Did not find a newer package to install that meets all installation checks.
>
> Found firmware which needs to be updated.
>
> Running updates...
> |       Installing dell_dup_componentid_15051 - 3.21Installation failed for package: dell_dup_componentid_15051 - 3.21
> aborting update...
>
> The error message from the low-level command was:
>
> No Devices Found
> [ ~]#
>
> Regards,
> Stefan Heijmans
>
> Informatie van de Raad voor de rechtspraak, de rechtbanken, de gerechtshoven en de bijzondere colleges vindt u op www.rechtspraak.nl.
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge

-- 
Ryan Cox
Systems Administrator
Fulton Supercomputing Lab
Brigham Young University

http://tech.ryancox.net



More information about the Linux-PowerEdge mailing list